<Project Sdk="Microsoft.NET.Sdk.Web">

  <PropertyGroup Label="Globals">
    <SccProjectName>SAK</SccProjectName>
    <SccProvider>SAK</SccProvider>
    <SccAuxPath>SAK</SccAuxPath>
    <SccLocalPath>SAK</SccLocalPath>
  </PropertyGroup>

  <PropertyGroup>
    <TargetFramework>net8.0</TargetFramework>
    <Nullable>enable</Nullable>
    <ImplicitUsings>enable</ImplicitUsings>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="Blazor.Bootstrap" Version="3.3.1" />
    <PackageReference Include="Newtonsoft.Json" Version="13.0.3" />
    <PackageReference Include="PdfSharpCore" Version="1.3.67" />
    <PackageReference Include="Serialize.Linq" Version="4.0.167" />
    <PackageReference Include="System.Drawing.Common" Version="10.0.0-preview.3.25173.2" />
  </ItemGroup>

  <ItemGroup>
    <ProjectReference Include="..\bdAntifraude\bdAntifraude.csproj" />
  </ItemGroup>

</Project>
